Bug 434080 - metamonitor failed massrebuild attempt for GCC 4.3
Summary: metamonitor failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: metamonitor
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hugo Cisneiros
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:02 UTC by Jesse Keating
Modified: 2013-01-10 02:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-02 14:21:12 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:02:56 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438580
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-24 15:46:48 UTC
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.48557: line 29: /etc/profile.d/qt.sh: No such file or directory

Comment 2 Rex Dieter 2008-04-02 14:10:50 UTC
looking...

Comment 3 Rex Dieter 2008-04-02 14:21:12 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.